/*! HTML5 Boilerplate v5.0.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

 #outdated h3{
  color: #b30000;
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
}

#outdated{
  display:block; z-index:9999999; position:absolute; bottom:0; width:100%; padding:15px 20px; margin-left:auto; margin-right:auto;
}

#outdated p{
  color: #000 !important;
}

.intro{
  padding:10px 0 20px 0;
}
.wrap_btn{
  margin:20px 0; float:left;
}
#outdated p{
  margin-bottom:0;
}
.bodyoutdated{
  text-align:left; display:block; float:left; position:relative; width:50%; border:4px solid #b30000; padding: 8px 15px;
  font-family: 'HelveticaNeueW01-67MdCn 692710'; background-color:#fff; color:#000;
}
.bodyoutdated a, .bodyoutdated a:hover{ color:#fff; }

.btn_ch{
  float:left;
  color: #fff;
  padding: 12px 15px;
  text-transform: uppercase;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
  -webkit-transition: background .5s ease;
  -moz-transition: background .5s ease;
  -o-transition: background .5s ease;
  -ms-transition: background .5s ease;
  transition: background .5s ease;
  margin-right: 10px;
  font-size: 14px;
}


.red{
  background: #b30000;
}

.green{
  background: #167F39;
}
#closemod{
  cursor:pointer;
}


.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
    animation class
   ========================================================================== */

.os-animation{
            opacity: 0;
}  
.os-animation.animated{
            opacity: 1;
}   





/* ============================================== GLOBAL
*/


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html * {
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


html{
  background-color: #000;
}



body {
  font-size: 16px;
  color: #000 ;
}


a, a img {
   outline: 0;
   border:none;
   border: 0;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input::-moz-focus-inner { 
  border: 0; 
}

a {
 color: #000;

/* -webkit-transition: color 1s ease-in; safari and chrome */
/* -moz-transition: color 1s ease-in;  firefox */
/* -o-transition: color 1s ease-in;  opera */
/* transition: color 1s ease-in;  opera */
 
}

a:hover, a:focus {
  color: #fff;
}

/* Remove input outline for WebKit browsers */

input[type="text"]:focus {
  outline: none;
}


#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: 100000;
  display: none;
}

.number{
	color:#fff;
  display: inline-block;
}

.number:a{
	color:#fff;

}
.number:hover{
    cursor: context-menu;
	cursor:pointer;
}



/* ============================================== FORM VALIDATION
*/

.parsley-errors-list{
  	color: #f04124;
    font-size: 10px;
    list-style-type: none;
    margin-left: 0.5rem;
    margin-top: 5px;
}

.parsley-errors-list {
  list-style:none;
}
.parsley-required, .parsley-type, .parsley-pattern, .parsley-minlength, .parsley-minlength{
  color:#f04124;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
   
   /*************************************
   
	fonts
	font-family:'Futura LT W01 Book';
	font-family:'Futura LT W01 Bold';

   ************************************/
   .success_submit{
	display:block;
	padding:40px;
	font-size:18px;
}
   .pos_relative{
	   position:relative;
   }
   .pad_40{
	   padding-top:40px;
   }
  .image_central{
	  float:right;
  }
   
  .sticky {
 	position: fixed;
 	width:100%;
	top:0;
	left:0;
	z-index: 100;
} 
   .center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
   .image_full{
	   width:100%;
	   height:auto;
   }
   
   .no_left{
	   padding-left:0;
   }
   .no_right{
	   padding-right:0;
   }

.test{ border:1px solid #000;}
.test2{ border:1px solid #fff;}

body{
	font-family:'Futura LT W01 Book';
}
.row{
	 max-width: 93rem;
}

.section_black{
	background:#000;
	color:#fff;
	position:relative;
	padding-bottom:180px;
	width:100%;
}
.section_black h1{
	color:#f7cebd;
	text-transform:uppercase;
	font-family:'Futura LT W01 Bold';
	line-height: 1.1;
}

.section_aqua{
	background:#f7cebd;
	color:#000;
	position:relative;
	padding-bottom:180px;
	width:100%;
}
.section_aqua h1{
	color:#000;
	text-transform:uppercase;
	font-family:'Futura LT W01 Bold';
	line-height: 1.1;
	letter-spacing:2px;
}

.br{
	margin:0; padding:0;
}

/************ header ****/

.box_text h1, .text h1{
	font-size:48px;
	-webkit-transition: all 300ms ease-in-out;
     -moz-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
}
.testup{
	font-size:2em;
	/* Animations */
  -webkit-transition: all 300ms ease-in-out;
     -moz-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
}
.testdown{
	font-size:3em;
	/* Animations */
  -webkit-transition: all 300ms ease-in-out;
     -moz-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
}

ul {
    margin-left:0;
}

.menu{
	float:right;
	padding-right: 0.9375rem;
}
.menutop{
	
	background:#000;
	position:fixed;width:100%;
	top:0;
	left:0;
  z-index: 99;  /* 1 */
}
.logo{
	padding:30px 0;
}

.pos_menu{
	padding:50px 0 30px 0;
}
.menu li a{
	padding:10px 20px;
	text-transform:uppercase;
	color:#fff;
}
.btn_register{
	background:#fff;/*f7cebd*/
	font-family:'Futura LT W01 Bold';
}
.btn_register a{
	color:#000 !important;
}


/****************  menu mobile ********/
.menu_title{
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	padding-top:30px;
}
.menutop_mobile{
	
	background:#000;
	width:100%;
	position:fixed;
	top:0;
	left:0;
  z-index: 99; /* 1 */
}

.logo_mobile{
	
}

.pos_menu_mobile{
	padding:50px 0 30px 0;
}

.menu_mobile li{
	text-align:center;
	list-style:none;
	padding:5px 0;
}
.menu_mobile li a{
	padding:10px 20px;
	text-transform:uppercase;
	color:#f7cebd;
	
}
.menu-icon::after {
    background: #fefefe none repeat scroll 0 0;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.menu-icon {
    cursor: pointer;
    display: inline-block;
    height: 26px;
    position: relative;
    vertical-align: middle;
    width: 30px;
}
.menu_mobile li a:hover{
	color:#000;
}
.menu_mobile li:hover{
	background:#f7cebd;
}

/********** sections   ******/
.first{
	padding-top:150px;
}
.padd_img{
	padding-top:0.9375rem;
	padding-bottom:0.9375rem;
}
.line{
	margin:30px 0 40px 0;
}
.text{
	padding-top:40px;
}
.box_text{
	padding-top:360px;
	padding-bottom:50px;
}
.paragraph{
	padding-right:160px;
}
.image_xy{
	position:relative;
	top:-80px;
}


/*****************************    list locations   ******/
.list_location{
	list-style:none;
	 margin: 30px 0 20px 0;
	 float:left;
}
.list_location li{
	display:inline-block;
	padding-left:45px;
	float:left;
	width:20%;
	margin:0 50px 15px 0;
	position:relative;
	height:3em;
	line-height:20px;
	
}

.list_location li span{
	background:#fff;
	color:#000;
	padding:4px 8px;
	position:absolute;
	top:0;
	left:0;
	font-family:'Futura LT W01 Bold';
}

.numbers_doubles{
	padding:4px 3px !important;
	
}

/*********************    slider   *****************/
.container_slider{
	padding-top:120px !important;
	position:relative;
	display:block;
	color:#fff;
	padding-left:0.9375rem;
	padding-right:0.9375rem;
	
}


/*********************    bugget box   *************/

#next-button{
	display:none;
}
#previous-button{
	display:none;
}

/*****************************************************form  */


.second_ad_paragraph{
	padding:40px 0;
}
.second_ad_paragraph .pstrong{
	font-family:'Futura LT W01 Bold';
	line-height: 1em;
	letter-spacing:0;
	font-size:30px;
	margin-bottom:5px;
}
.second_ad_paragraph .psoft{
	font-family:'Futura LT W01 Book';
	font-size:24px;
}

.toform{
	padding-bottom:40px;
}
.section_form{
	padding-top:60px;
}
.all_fields{
	clear:both;
	font-size:9px;
	padding:20px 0 0 0;
}
.strong_c{
	font-family:'Futura LT W01 Bold';
}
.form_div{
	background:#fff;
	color:#000;
	text-align:left;
	padding:40px 30px 0 40px;
}
.form_div h1{
	font-family:'Futura LT W01 Bold';
	font-size:60px;
  	line-height: 1em;
	letter-spacing:0;
	text-transform:uppercase;
	color:#000;
}
.form_div h2{
	color:#000;
	text-transform:uppercase;
	font-family:'Futura LT W01 Book';
	text-align:left;
	font-size:40px;
	line-height:2.5rem;
	margin-top:20px;
}
#formSubmit{
	background:#f7cebd;
	padding:10px 30px;
	font-family:'Futura LT W01 Bold';
	font-size:40px;
	border:0;
}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'],
textarea {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 2.4375rem;
  padding: 0.5rem;
  border:none;
  margin: 0 0 1rem;
  font-family:'Futura LT W01 Book';
  font-size: 20px;
  color: #000 !important;
  background-color: #ffffff;
  box-shadow:none;
  border-radius: 0;
  transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-bottom:1px solid #f7cebd;
 
   }


 [type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus,
  textarea:focus {
    border:none;
    background: #ffffff;
    outline: none;
    box-shadow:none;
    transition:none;
	border-bottom:1px solid #f7cebd;
	}

select {
  height: 2.4375rem;
  padding: 0 0 0 0.5rem;;
  border:none;
  border-bottom:1px solid #f7cebd;
  border-radius: 0;
  margin:0px 0;;
  line-height: normal;
  color: #000;
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image:none;
  /*background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="24" viewBox="0 0 32 24"><polygon points="0,0 32,0 16,24" style="fill: rgb(51, 51, 51)"></polygon></svg>');*/
  background-size: 9px 6px;
  background-position: right 0.5rem center;
  background-repeat: no-repeat;
  
	text-transform:uppercase;
	font-family:'Futura LT W01 Book';
	font-size:20px;
   }

/* 
  hack to change the yellow background that add chrome to my inputs
  
*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	background-color:#ffffff !important;
    transition: background-color 5000s ease-in-out 0s;
}


.reveal a, .reveal a:hover{
	color:#000;
	text-decoration:underline;
}


.form_div label{
	line-height:0;
	margin:40px 0;
	text-transform:uppercase;
	font-family:'Futura LT W01 Book';
	font-size:20px;
}
#link_policy{
	font-size:9px;
	color:#000;
}
#link_policy a:hover{
	text-decoration:underline;
	color:#000;
	
}
/*	Placeholder */
placeholder{
	text-transform:uppercase !important;
	
	
}
::-webkit-input-placeholder {
   color: #000;
   text-transform:uppercase !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;
   text-transform:uppercase !important;
   opacity: 1
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
   text-transform:uppercase !important;
   opacity: 1
}

:-ms-input-placeholder {  
   color: #000;  text-transform:uppercase !important;
}

/*************************************************  footer */
.logos{
	padding-top:20px;
}
.logo_right{
	text-align:left;
	padding-left:50px;
	
}

.logo_left{
	text-align:right;
	padding-right:40px;
}
.footer h1{
	text-align:center;
	font-family:'Futura LT W01 bold';
	font-size:67px;
}
.footer{
	color:#fff;
	text-align:center;
	padding-bottom:20px;
	padding-top:20px;
}



.menutop_mobile{
	display:none;
}
/*	logo rare */
#rare {
    color: #fff;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding: 5px 0 0;
}
#rare a {
    display: inline-block;
    height: 11px;
    overflow: hidden;
    width: 33px;
}
#rare a img {
    display: block;
    margin-top: auto;
}
#rare a:hover img {
    margin-top: -11px;
}

.np-current{ font-size:3em}

.np-previous{ font-size:3em}

.np-next{ font-size:2em}


/*******  test boxes  ****/
.relative_b{
	display:block;
	position:relative;
}
.img_full{
	width:100%;
}
.columns.nopadding {
  padding-left: 0;
  padding-right: 0;
}
.gallery_photo i {
    background: rgba(0, 0, 0, 0.6) url("../img/b.png") no-repeat scroll center center;
    display: block;
    font-weight: normal;
    height: 100%;
	width:100%;
   	left:0;
    opacity: 0;
    /*padding: 0;*/
    position: absolute;
    top: 0;
    transform: translateY(0px) translateX(0px) scale(0.25);
    transition: all 0.35s ease 0s;
	z-index:50;
    
		
}
.gallery_photo:hover i {
    -webkit-transform: translateY(0) translateX(0) scale(1);
    transform: translateY(0) translateX(0) scale(1);
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    opacity: 1;
    filter: alpha(opacity=100); 
	
}



/*====================================================================================================== modal
*/

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 20%; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 70%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
	
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    color: #000;
}

.modal-body {padding: 2px 16px; color:#000;}

.modal-footer {
    padding: 2px 16px;
    background-color: #000;
    color: white;
}

#myModal{
	z-index:120;
}

.modal-content p{
	color:#000;
}

/* loading div */
#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #000;/*2c2c2c*/
  z-index: 100000;
  display: none;
}
/*
#loading img {
   width: 428px;
   height: 67px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -180.5px;
   margin-top: -17px;
  
}
*/
#loading img {
   width: 599px;
   height: 94px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -280.5px;
   margin-top: -17px;
  
}


/*	Button Top Scroll	*/
.scroll_top {
   position:fixed;
   display:none;
   bottom:0;
   right:20px;
   z-index:100;
   font-size:24px;
   background-color:#272A2B;
   padding:10px 20px;
  
   
}
.scroll_top li a:link, .scroll_top li a:hover, .scroll_top li a:visited {
	color:#fff; 
	background-color:#272A2B;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	outline:none;
	
 } 
 
 .enquire_scroll{
	  text-transform:uppercase;
	  color:#fff;
	  font-family: 'Futura LT W01 Bold';
	  font-size: 2rem;
  }
  
 /* a.mPS2id-highlight{
	  border-left:3px solid #f7cebd;
	  padding-left:3px;
	  border-radius:80%
}
 */ 
 
 a.mPS2id-highlight{
	 background:url(../img/line_over.png) bottom no-repeat;
}
   
 /********** media   **********/
 
 .wrap_facebook{
	 padding-top:40px;
 }
 .text_media{
	 text-align:center;
	 font-family: 'Futura LT W01 Bold';
	 text-transform:uppercase;
	  font-size: 2rem;
 }
 .icon_facebook_footer{
	 text-align:center;
	 padding-top:50px;
 }
 .icon_facebook_footer img{
	 outline-style:none;
 }
 
 
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/*Small screens Define mobile styles */

@media only screen { } 


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 640px) { 

#loading img {
   width: 211px;
   height: 34px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -105.5px;
   margin-top: -17px;
  
}
  
  .menutop{
	display:none;
}
.logo_left{
	text-align:center;
	padding:20px 0;
}
.logo_right{
	text-align:center;
	padding:20px 0;
}
.box_text {
    padding-top: 20px;
    padding-bottom: 20px;
}
.paragraph {
    padding-right: 0px;
}

/****** mobile view form ***** */

.second_ad_paragraph{
	text-align:center;
}


#formSubmit {
    font-size: 40px;
	width:100%;
}
.form_div {
    padding: 0 0.9375rem;
}
.form_div h1{
	
	font-size:40px;
	margin-top:30px;
	line-height:1;
	text-align:center;
	
}
.form_div h2 {
    font-size: 30px;
    line-height: 2.3rem;
	text-align:center;
}


/******* gallerys   ****/
.padd_img img{
	padding-top:10px;
}
.menutop_mobile{
	display:block;
}
.menutop{
	display:none;
}
.box_text h1, .text h1{
	font-size:32px;
}

.list_location li{
	width:100%;
	margin:0 20px 15px 0;
	height:3em;
	line-height:20px;
	
}

.padd_img{
	padding-top:0px;
	padding-bottom:0px;
}

/*********    slider    ******/
.slick-prev, .slick-next{
	display:none !important;
}

.footer h1{
	
	font-size:36px;
}


}


/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {
    

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 641px) and (max-width: 1040px) {
	
.logo{
	padding:20px 0 10px 0;
	text-align:center;
}
.pos_menu {
    padding: 0px 0 10px 0;
}

.menutop_mobile{
	display:block;
}
.menutop{
	display:none;
}
.paragraph {
    padding-right: 0px;
}

.box_text {
    padding-top: 60px;
    padding-bottom: 50px;
}


.box_text h1, .text h1{
	font-size:32px;
}



.list_location li{
	width:30%;
	margin:0 20px 15px 0;
	
}

/*********    slider    ******/
.slick-prev, .slick-next{
	display:none !important;
}
   
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only portrait issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only landscape issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
   
}


/*Large screens min-width 1025px, large screens*/
@media only screen and (min-width: 1025px) {
    
}

/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 1024px) and (max-width: 1440px) { 



}

/* XLarge screens min-width 1441px, xlarge screens */
@media only screen and (min-width: 1441px) { 
}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
}

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 1921px) {
} 


@media screen and (orientation: portrait) {
 
}

@media screen and (orientation: landscape) {
  
}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
